 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 269px;
}

.u-section-1 .u-image-1 {
  width: 854px;
  height: 269px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 107px;
  }
} .u-section-2 {
  background-image: url("images/received_443484776264690.jpeg");
}

.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-2 .u-shape-1 {
  height: 426px;
  width: 472px;
  margin: 59px 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 457px;
  height: 457px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -485px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 510px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 0.188679vh;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-2 .u-shape-1 {
    width: 423px;
  }

  .u-section-2 .u-image-1 {
    width: 423px;
    height: 423px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% -0.0754717vh;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-shape-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: -368px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 50% -0.314465vh;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 4.10063vh;
  }
} .u-section-3 {
  background-image: url("images/received_677605379406720.jpeg");
}

.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-3 .u-shape-1 {
  height: 421px;
  width: 472px;
  margin: 59px 0 0 auto;
}

.u-section-3 .u-image-1 {
  width: 457px;
  height: 457px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -479px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 510px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 8.03279vh;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-3 .u-shape-1 {
    width: 423px;
  }

  .u-section-3 .u-image-1 {
    width: 423px;
    height: 423px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 50% 7.76797vh;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-shape-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: -368px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 50% 7.52837vh;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 10vh;
  }
} .u-section-4 {
  background-image: url("images/received_2286536425009585.jpeg");
}

.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-4 .u-shape-1 {
  height: 421px;
  width: 472px;
  margin: 59px 0 0 auto;
}

.u-section-4 .u-image-1 {
  width: 457px;
  height: 457px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -479px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 510px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% -1.66456vh;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-4 .u-shape-1 {
    width: 423px;
  }

  .u-section-4 .u-image-1 {
    width: 423px;
    height: 423px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-shape-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: -368px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 50% 10vh;
  }
} .u-section-5 {
  background-image: url("images/received_2375515445878685.jpeg");
}

.u-section-5 .u-sheet-1 {
  min-height: 600px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-5 .u-shape-1 {
  height: 421px;
  width: 472px;
  margin: 59px 0 0 auto;
}

.u-section-5 .u-image-1 {
  width: 457px;
  height: 457px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -479px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 510px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% -10vh;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-5 .u-shape-1 {
    width: 423px;
  }

  .u-section-5 .u-image-1 {
    width: 423px;
    height: 423px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-shape-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: -368px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 10vh;
  }
} .u-section-6 {
  background-image: url("images/received_2377755512463828.jpeg");
}

.u-section-6 .u-sheet-1 {
  min-height: 600px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-6 .u-shape-1 {
  height: 421px;
  width: 472px;
  margin: 59px 0 0 auto;
}

.u-section-6 .u-image-1 {
  width: 457px;
  height: 457px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -479px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 510px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% -4.94325vh;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-6 .u-shape-1 {
    width: 423px;
  }

  .u-section-6 .u-image-1 {
    width: 423px;
    height: 423px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-shape-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: -368px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 50% 10vh;
  }
} .u-section-7 {
  background-image: url("images/received_443484776264690.jpeg");
}

.u-section-7 .u-sheet-1 {
  min-height: 600px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-7 .u-shape-1 {
  height: 421px;
  width: 472px;
  margin: 59px 0 0 auto;
}

.u-section-7 .u-image-1 {
  width: 457px;
  height: 457px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -479px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 510px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 38px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 2.87516vh;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-7 .u-shape-1 {
    width: 423px;
  }

  .u-section-7 .u-image-1 {
    width: 423px;
    height: 423px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-shape-1 {
    height: 310px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: -368px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 50% 10vh;
  }
}